name: sf-app-platform
packages:
  - apps/**
  - packages/**
  - modules/**  
  - sf_shared/**

scripts:
  bootstrap:
    run: melos bootstrap
    description: Instala las dependencias de todos los paquetes
